#jchat { position: fixed; bottom: 0; right: 0;}
#jokno{background-color: #ffffff}
#jchatokno { position: absolute; right: 0; bottom: 0; }
#jchatframe { border: 2px solid #dddddd;background: #ffffff;}
p.chat_open {text-align: center; color:blue;margin: 0;padding: 0; background-color: #dddddd;cursor: pointer;width: 120px;height: 25px; }
p.chat_hide {text-align: right; color:red; margin: 0;padding: 0;cursor: pointer;}
p.jchat_nick {float: left; margin: 0;padding:0; font-size: 14px}
p.jchat_vypis_m {float: left; margin: 0;padding: 0; font-size: 12px;cursor: pointer;font-style: italic;}
p.jchat_pravidla {float: right; margin: 0;padding-right: 5px; font-size: 12px;font-style: italic;}
p.jchatlidi{float: right; margin: 0;padding: 0;}
#jchat_update {padding-top: 7px;}
#jchat_obsah { font-size: 13px; width: 330px; height: 292px; font-family: Arial}
#scrollbar1 { width: 330px; clear: both; height: 205px;}
#scrollbar1 .viewport { float: left;width: 315px; height: 202px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #003D5D; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
#scrollbar1 .track {height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(chat_images/scrollbar.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end {  background: transparent url(chat_images/scrollbar.png) no-repeat 70% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
.jchattext{padding-top: 4px;}    
.jtext{width: 310px;padding-top: 5px;word-wrap: break-word;}
.jchatcas{float: right;margin:0;padding:0 3px 0 3px;color: #404040;}
.jchatform{width: 330px;padding-top: 5px;}
.jzprava_submit{float: right;margin-right: 5px;padding-top: 3px}
.jchat_smajly_nabidka{position: absolute;margin-top: -67px;width: 315px;}
.jchat_smajl, .jchat_smajly_nabidka .smajl{cursor: pointer;}
a{color: #000000;text-decoration: none;}
a:hover{color: #000000;text-decoration: none;font-weight: bold;}